Debian Bug report logs - #529687
ITA: php-services-weather -- acts as an interface to

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jose Carlos Medeiros <jose@psabs.com.br>

Date: Wed, 20 May 2009 22:12:12 UTC

Owned by: Prach Pongpanich <prachpub@gmail.com>

Severity: normal

Fixed in version php-services-weather/1.4.2-4

Done: Prach Pongpanich <prachpub@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#529687; Package wnpp. (Wed, 20 May 2009 22:12:14 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jose Carlos Medeiros <jose@psabs.com.br>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. (Wed, 20 May 2009 22:12:14 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jose Carlos Medeiros <jose@psabs.com.br>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFA: php-services-weather -- acts as an interface to various online weather-services
Date: Wed, 20 May 2009 18:56:02 -0300
Package: wnpp
Severity: normal

Description below:

Description: acts as an interface to various online weather-services
 Services_Weather searches for given locations and retrieves current
 weather data and, dependent on the used service, also forecasts. Up to
 now, GlobalWeather from CapeScience, Weather XML from EJSE (US only),
 a XOAP service from Weather.com and METAR/TAF from NOAA are supported.
 Further services will get included, if they become available, have a
 usable API and are properly documented.
Homepage: http://pear.php.net/package/Services_Weather/




Changed Bug title to 'O: php-services-weather -- acts as an interface to' from 'RFA: php-services-weather -- acts as an interface to various online weather-services' Request was from Jose Carlos Medeiros <jose@psabs.com.br> to control@bugs.debian.org. (Wed, 12 May 2010 17:27:09 GMT) Full text and rfc822 format available.

Owner recorded as Jose Carlos Medeiros <jose@psabs.com.br>. Request was from Jose Carlos Medeiros <jose@psabs.com.br> to control@bugs.debian.org. (Wed, 12 May 2010 17:27:09 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: php-services-weather -- acts as an interface to various online weather-services' from 'O: php-services-weather -- acts as an interface to' Request was from John Morrissey <jwm@horde.net> to control@bugs.debian.org. (Fri, 24 Sep 2010 17:06:07 GMT) Full text and rfc822 format available.

Changed Bug title to 'O: php-services-weather -- acts as an interface to various online weather-services' from 'ITA: php-services-weather -- acts as an interface to various online weather-services' Request was from John Morrissey <jwm@horde.net> to control@bugs.debian.org. (Thu, 17 Mar 2011 14:51:05 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Jose Carlos Medeiros <jose@psabs.com.br>. Request was from Raphael Geissert <geissert@debian.org> to control@bugs.debian.org. (Mon, 09 Jan 2012 21:28:39 GMT) Full text and rfc822 format available.

Owner recorded as Prach Pongpanich <prachpub@gmail.com>. Request was from Prach Pongpanich <prachpub@gmail.com> to control@bugs.debian.org. (Fri, 15 Mar 2013 19:58:28 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: php-services-weather -- acts as an interface to' from 'O: php-services-weather -- acts as an interface to various online weather-services' Request was from Prach Pongpanich <prachpub@gmail.com> to control@bugs.debian.org. (Fri, 15 Mar 2013 19:58:28 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 529687: 703394 Request was from Prach Pongpanich <prachpub@gmail.com> to control@bugs.debian.org. (Tue, 19 Mar 2013 07:33:04 GMT) Full text and rfc822 format available.

Reply sent to Prach Pongpanich <prachpub@gmail.com>:
You have taken responsibility. (Tue, 19 Mar 2013 18:21:09 GMT) Full text and rfc822 format available.

Notification sent to Jose Carlos Medeiros <jose@psabs.com.br>:
Bug acknowledged by developer. (Tue, 19 Mar 2013 18:21:09 GMT) Full text and rfc822 format available.

Message #26 received at 529687-close@bugs.debian.org (full text, mbox):

From: Prach Pongpanich <prachpub@gmail.com>
To: 529687-close@bugs.debian.org
Subject: Bug#529687: fixed in php-services-weather 1.4.2-4
Date: Tue, 19 Mar 2013 18:18:57 +0000
Source: php-services-weather
Source-Version: 1.4.2-4

We believe that the bug you reported is fixed in the latest version of
php-services-weather, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 529687@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Prach Pongpanich <prachpub@gmail.com> (supplier of updated php-services-weather package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 19 Mar 2013 13:02:45 +0700
Source: php-services-weather
Binary: php-services-weather
Architecture: source all
Version: 1.4.2-4
Distribution: experimental
Urgency: low
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Changed-By: Prach Pongpanich <prachpub@gmail.com>
Description: 
 php-services-weather - acts as an interface to various online weather-services
Closes: 529687
Changes: 
 php-services-weather (1.4.2-4) experimental; urgency=low
 .
   * Now using PKG-PHP-PEAR team as maintainer and
     add myself as uploader (Closes: #529687).
   * Switching to pkg-php-tools and dh 8 sequencer
     - Add pkg-php-tools to Build-Depends and drop {dh-make-php,cdbs}.
     - Add php-pear in Build-Depends-Indep.
     - Add ${misc:Depends} to Depends.
     - Rewrite debian/rules.
   * Update copyright file to version 1.0 format.
   * Update debian/watch, thanks to Bart Martens.
   * Add Vcs-* fields in debian/control.
   * Add debian/gbp.conf.
   * Switching to 3.0 (quilt) source format.
   * Bump debhelper compat to level 9.
   * Bump Standards-Version: 3.9.4.
Checksums-Sha1: 
 5e75ce1c3b84b1d841d2e1392a3ca2f043e509d7 1449 php-services-weather_1.4.2-4.dsc
 8f22bdeeb7427c53c81edbe75077a77657b1a5e3 3231 php-services-weather_1.4.2-4.debian.tar.gz
 e256297d4c0717c864e4401a97798c8d045e2a01 66198 php-services-weather_1.4.2-4_all.deb
Checksums-Sha256: 
 818c64f40f2a47fbb76fc9020362d373a055acf88ebe4af92b0514a46a533cb4 1449 php-services-weather_1.4.2-4.dsc
 823f1e0548b75ff57451a5cc7affb883887dc19f4ed3074c671842ba55cf2d99 3231 php-services-weather_1.4.2-4.debian.tar.gz
 27e69083a171a6a877c4bfdca6e01db453c346ac5e0072e172179f7c1e1967e7 66198 php-services-weather_1.4.2-4_all.deb
Files: 
 906afa92669a43422b6e0d5a913c7b84 1449 web optional php-services-weather_1.4.2-4.dsc
 f4d588bd5427fdd9a230d9874f262656 3231 web optional php-services-weather_1.4.2-4.debian.tar.gz
 6d6c277530b7531895f8ca21b54437df 66198 web optional php-services-weather_1.4.2-4_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlFIq0EACgkQl4M9yZjvmkkmmACdEseapnOCKcdaXaQxy8UcZMFu
jlcAoJGc+ZD7JJVOAyrU1l8TCpOLYslF
=rlJ1
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 17 Apr 2013 07:30:59 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 09:14:43 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.